Unclaims a store's homepage. Executing this method requires admin access.
This method only removes a claim made directly on the account. If the account inherits the claim from its advanced account (for example, from an advanced account that is exempted from claiming), the homepage stays claimed: the method returns a successful response and claimed remains true. If the account itself is exempted from claiming, the method returns a FAILED_PRECONDITION error.
HTTP request
POST https://merchantapi.googleapis.com/accounts/v1/{name=accounts/*/homepage}:unclaim
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the homepage to unclaim. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Homepage.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.